h1 {
	color:#430205;
    font-family: Verdana, Arial;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
}


a {
	color:#333333;
    font-family: Verdana, Arial;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
}

p {
	color:#333333;
    font-family: Verdana, Arial;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
}

hr {
	border:solid #666 1px;
}

#div_cabecera {
	width:990px;
	height:235px;
	margin:0 auto 0 auto;
	background:url(../img/cabecera.jpg) no-repeat;
	cursor:pointer;
}

#div_barra_menu {
	width:990px;
	height:33px;
	margin:0 auto 0 auto;
	background:url(../img/barra_menu.jpg) no-repeat;
}

#div_contenido {
    width:990px;
	height:373px;
	background:url(../img/fondocontenido.jpg) no-repeat;
	margin:0 auto 0 auto;
    text-align: left;	
}

#div_pie {
    width:990px;
	height:56px;
	background:url(../img/pie.jpg) no-repeat;
	margin:0 auto 0 auto;
    text-align: left;	
}

#div_pie_texto {
	width:600px;
	text-align:right;
	height:20px;
	padding-top:28px;
	float:right;
	margin-right:85px;
}

.texto_pie {
	width:605px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:9px;
	color:#fff;
    text-decoration: none;
    font-weight: normal;
    text-align: right !important;
	padding-right:85px;	
}

.texto_pie a {
	color:#fff;
    font-family: Verdana, Arial;
    font-size: 9px;
    font-weight: normal;
    text-decoration: none;	
}


.textoruta {
	width:605px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#430205;
    text-decoration: none;
    font-weight: normal;
    text-align: right !important;
	padding-top:25px;
	padding-left:300px;
	padding-right:85px;
}

.textoruta a {
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#430205;
    text-decoration: none;
    font-weight: normal;
    text-align: right;
}

#div_editor {
	margin-top:10px;
	width:635px;
	height:275px;
	overflow:auto;
	margin-left:260px;
	padding-top:5px;
	padding-left:5px;
	padding-right:5px;
}

/*MULTILEVEL CSS*/
#multi-level {height:30px; left:0; z-index:2; width: 900px; padding-left: 30px;}
/* The menu styling */
/* Remove the padding, margins and bullets from the lists */
.menu, .menu ul {list-style-type:none; padding:0; margin:0; padding-top:5px; }
/* Set up the size of the list items and float left to place inline */
.menu li {display:inline; float:left; position:relative; height:25px; margin:0;  padding:0 0 0 9px;}
/* Style and position the table so it takes no part in the menu function. The font size is necessary for IE5.5 */
.menu table {border-collapse:collapse; width:auto; height:0; position:absolute; top:0; left:0;}
/* Default link styling */
.menu li a,.menu li a:visited {display:inline; float:left; height:25px; line-height:20px; text-decoration:none; color:#000; padding:0; font-size: 1.3em; color: #430205; font-weight:bold; font-family:Verdana, Geneva, sans-serif !important;}
/* Style the list OR link hover. Depends on which browser is used */
.menu a:hover {visibility:visible; cursor:pointer; position:relative;}
.menu li:hover {position:relative; }
.menu li:hover { height:25px; z-index:2; position:relative; }
/*Estilo del primer nivel*/
/* Style the top level links */
.menu li a, .menu li a:visited {color: #430205; font-size: 14px; font-weight: bold;  padding:0 0.2em 0em 0.2em;  text-decoration:none; font-family:Verdana, Geneva, sans-serif !important;}
.menu li a:hover {color: #430205; text-decoration:underline; font-weight:bold; font-family:Verdana, Geneva, sans-serif !important;}
.menu li:hover a {color: #000;height:24px; text-decoration:none;font-weight:bold; background-color:#f8f8f8;border-bottom:#000; font-family:Verdana, Geneva, sans-serif !important;} /*hover cuando estas los hijos desplegados*/
/* keep the 'next' level invisible by placing it off screen. */
.menu ul,
.menu ul ul,
.menu :hover ul :hover ul ul,
.menu :hover ul :hover ul :hover ul ul,
.menu :hover ul :hover ul :hover ul :hover ul ul {position:absolute; left:-9999px; top:-9999px; width:0; height:0;}
/*Estilo para los hijos*/
/* Style the drop down sub level links */
.menu :hover ul.sub {left:8.5px; top:25px; padding:0px; white-space:nowrap; width:230px; height:auto;}
.menu :hover ul.sub li {display:block; float:left; background-color: #eeeef0; border-bottom:1px solid #49675d; border-left:1px solid #49675d; border-right:1px solid #49675d;}
.menu :hover ul.sub li a, .menu :hover ul.sub li a:visited { display:block; float:left; height:25px; width:230px; line-height:20px; text-decoration:none; padding:0px; font-size:1.0em; font-weight: normal;  background-color: #eeeef0;}
.menu :hover ul.sub li a:hover { color:#430205; text-decoration:underline; font-size:1.3em; font-weight: normal; background:#eeeef0;}
/* All this lot is for IE6, believe it or not, to style the fly outs */
.menu :hover ul.sub li a ,
.menu :hover ul.sub li a:hover ul li a ,
.menu :hover ul.sub li a:hover ul li a:hover ul li a ,
.menu :hover ul.sub li a:hover ul li a:hover ul li a:hover ul li a ,
.menu :hover ul.sub li a:hover ul li a:hover ul li a:hover ul li a:hover ul li a
{display:block; float:left;  height:25px; width:230px; padding:0px; font-weight:normal; color:#000;}
.menu :hover ul.sub li a:hover ,
.menu :hover ul.sub li a:hover ul li a:hover ,
.menu :hover ul.sub li a:hover ul li a:hover ul li a:hover ,
.menu :hover ul.sub li a:hover ul li a:hover ul li a:hover ul li a:hover ,
.menu :hover ul.sub li a:hover ul li a:hover ul li a:hover ul li a:hover ul li a:hover
{color:#000; font-weight:bold; text-decoration:none; font-size:1.0em; font-family:Verdana, Geneva, sans-serif !important;}

/* fin menus *>

